.btn-self {
    text-align: center;
    transform: translate(-50%);
}

.btn-nl {
    left: 35%;
}

.btn-fr {
    left: 48%;
}

.btn-en {
    left: 59%;
}


.kunstschilder-text-container {
    position: absolute;
    width: 60%;
    height: 80%;
    top: 20%;
    left: 5%;
}

.kunstschilder-text {
    position: absolute;
    letter-spacing: 0.03em;
    line-height: 1.3em;
}

.kunstschilder-img {
    position: absolute;
    bottom: 0%;
    right: 0%;
    height: 90%;
}